production:
    api_url: 
    service_now_url: ""
    data_fetch_url: ""
    data_fetch_url: ""
    refresh_time: 
    session_start_month: 7
    baithak_api_url: "http://ssscmsapi.samparksmartshala.org:8082"

development:
    api_url: 
    service_now_url: ""
    data_fetch_url: ""
    refresh_time: 
    session_start_month: 7 
    baithak_api_url: "http://ssscmsapi.samparksmartshala.org:8082"

test:
    api_url: 
